Remove mention of 3.0.x from Localizer's Guide

RESOLVED FIXED

Status

()

--
minor
RESOLVED FIXED
8 years ago
8 years ago

People

(Reporter: Wurblzap, Assigned: Wurblzap)

Tracking

unspecified
Bug Flags:
approval +

Details

(URL)

Attachments

(1 attachment)

(Assignee)

Description

8 years ago
Created attachment 491191 [details] [diff] [review]
Patch

The Localizer's Guide mentions 3.0.x, which we don't support any more. The attached patch removes that part.
Flags: approval?

Updated

8 years ago
Flags: approval? → approval+

Updated

8 years ago
Attachment #491191 - Flags: review+
(Assignee)

Comment 1

8 years ago
Checking in localizer.html;
/www/bugzilla-org/src/docs/localizer.html,v  <--  localizer.html
new revision: 1.15; previous revision: 1.14
done
Status: ASSIGNED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.